| Kea 3.0.2-git

duid_factory.h File Reference
`#include <dhcp/duid.h>`
`#include <boost/noncopyable.hpp>`
`#include <stdint.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for duid_factory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::DUIDFactory
| Factory for generating DUIDs (DHCP Unique Identifiers). More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp